html body .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, 
html body .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler { 
display: none;
visibility: hidden;
opacity: 0;
}

html body .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
display: block !important;
height: auto !important;
}


.sp-page-title h3{
     offmargin: auto;
  offwidth: 70%;
  width: auto;
    off-border-color:#00ff00;
        border-color:#ff007a;
   border-radius: 40px;
    border-style:solid;
    border-width: 3px;
}
.surroundh3 h3 {
     margin: auto;
     padding-top: 7%;
     padding-bottom: 7%;
  width: 90%;
    width: auto;
    off-border-color:#00ff00;
        border-color:#ff007a;
   border-radius: 40px;
    border-style:solid;
    border-width: 2px;
}
.surround {
     margin: auto;
     padding:1%;
     padding-left:10%;
          padding-right:10%;
  width: auto;
    off-border-color:#00ff00;
        border-color:#ff007a;
   border-radius: 40px;
    border-style:solid;
    border-width: 2px;
}
off.sppb-addon-title {
    off-padding:10px;
      off-margin: auto;
      off-margin:0px;
      off-padding:30px;
  off-width: 100%;
  off-padding: 10px;
padding-top:6%;
off-padding-bottom:-30px;
    off-padding-top:0px;
    off-padding-bottom:0px;
      off-padding-top:30px;
    border-color:#ff007a;
    border-radius: 60px;
    border-style:solid;
    border-width: 3px;
}
OFF.sp-menu-item {
    font-weight:bold;
}
OFF.sp-menu-item a:link, a:visited, a:hover, a:active{
    font-weight:bold;
}
OFF.sp-menu-item.sp-has-child a:link, a:visited, a:hover, a:active{
    font-weight:bold;
}
OFF.sp-menu-item.sp-has-child.current-item.active a:link, a:visited, a:hover, a:active{
    font-weight:bold;
}
OFF.sp-menu-item.sp-has-child.current-item.active li:link, li:visited, li:hover, li:active{
    font-weight:bold;
}
OFF.sp-menu-item li{
    font-weight:bold;
}
li.sp-menu-item a:link, a:visited, a:hover, a:active{
    font-weight:bold;
}
.sppb-form-builder-required {
    color:#ff007a;
    font-weight:bold;
    font-size:110% !important;
}
.off-canvas-header{
    color:#ff007a !important;
    font-size:x-large;
}
